package com.atguigu.tingshu.order.mapper;

import com.atguigu.tingshu.model.order.OrderInfo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface OrderInfoMapper extends BaseMapper<OrderInfo> {

    /**
     * 查询指定用户订单列表
     * @param pageInfo
     * @param userId
     * @return
     */
    Page<OrderInfo> findUserOrderPage(Page<OrderInfo> pageInfo, @Param("userId") Long userId);
}
